/* Class = "NSTextField"; ibShadowedToolTip = "Specify a new page number for this page"; ObjectID = "36"; */
"Specify a new page number for this page" = "Geef een nieuw paginanummer op voor deze pagina";

/* Class = "NSButtonCell"; title = "Continue from previous page"; ObjectID = "455"; */
"Continue from previous page" = "Doorgaan vanaf vorige pagina";

/* Class = "NSMatrix"; ibShadowedToolTip = "Restart page number or continue"; ObjectID = "397"; */
"Restart page number or continue" = "Opnieuw starten van of doorgaan met paginanummering";

/* Class = "NSButtonCell"; title = "Start at:"; ObjectID = "400"; */
"Start at:" = "Begin bij:";

/* Class = "NSButton"; ibShadowedToolTip = "Save the current page as a panel layout for use in other comics"; ObjectID = "423"; */
"Save the current page as a panel layout for use in other comics" = "Bewaar de huidige pagina als een paneellay-out voor gebruik in andere strips";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "451"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Numbering"; ObjectID = "453"; */
"Numbering" = "Nummering";

/* Class = "NSButtonCell"; title = "Save as Panel Layout"; ObjectID = "454"; */
"Save as Panel Layout" = "Bewaar als paneellay-out";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "456"; */
" " = " ";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "458"; */
"Layout" = "Lay-out";

/* Class = "NSImageView"; ibShadowedToolTip = "Drag images to set an image fill"; ObjectID = "460"; */
"Drag images to set an image fill" = "Sleep afbeeldingen voor instelling vulling afbeelding";

/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "462"; */
"Enable/disable the outline stroke for the selection" = "Pennenstreek omtreklijn voor de selectie in/uitschakelen";

/* Class = "NSButtonCell"; title = "Texture"; ObjectID = "463"; */
"Texture" = "Textuur";

/* Class = "NSBox"; title = "Box"; ObjectID = "490"; */
"Box" = "Vak";

/* Class = "NSTextFieldCell"; title = "Master Page"; ObjectID = "492"; */
"Master Page" = "Masterpagina";

/* Class = "NSButtonCell"; title = "Draw Master Page Elements"; ObjectID = "494"; */
"Draw Master Page Elements" = "Teken elementen masterpagina";